Magick::medianConvolveImage Class Reference

`#include <STL.h>`

## Public Member Functions

| medianConvolveImage (const double radius_=0.0)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 711 of file STL.h.

## Constructor & Destructor Documentation

## medianConvolveImage()

Magick::medianConvolveImage::medianConvolveImage | ( | const double | radius_ = `0.0` | ) |

Definition at line 677 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::medianConvolveImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 681 of file STL.cpp.

References Magick::Image::medianFilter().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp